site: 
  title: Local Preview
  start_page: badges::index
content:
  sources:
   - url: .
     branches: HEAD
     start_path: docs
ui:
  bundle:
    url: https://asamalik.fedorapeople.org/ui-bundle.zip
    snapshot: true
  default_layout: with_menu
output: 
  clean: true 
  dir: ./public
  destinations: 
  - provider: archive 
runtime:
  pull: true
  cache_dir: ./cache
